<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    
    <div class="container-fluid">
      
      <a class="navbar-brand">{{user}}</a>
      
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      
      <div class="collapse navbar-collapse" id="navbarNav">
        
        <ul class="navbar-nav">
          
          <li class="nav-item"  *ngIf="isEvaluador">
            <a class="nav-link" [routerLink]="['/home-evaluador']" routerLinkActive="active" >Prospectos</a>
          </li>

          <li  *ngIf="!isEvaluador" class="nav-item">
            <a class="nav-link" [routerLink]="['/home-promotor']" routerLinkActive="active" >Prospectos</a>
          </li>
  
          <li *ngIf="!isEvaluador" class="nav-item">
            <a class="nav-link" [routerLink]="['agregar-prospecto']" routerLinkActive="active" >Agregar Prospecto</a>
          </li>
  
          <li class="nav-item position-absolute end-0 d-none d-lg-block">
            <button class="btn nav-link" (click)="cerrarSesion()">
              <i class="fas fa-sign-out-alt" style="font-size: 24px;"></i>
            </button>
          </li>
  
          <li class="nav-item d-lg-none d-xl-none">
            <button class="btn nav-link" (click)="cerrarSesion()">
              Cerrar Sesión
            </button>
          </li>
  
        </ul>
  
      </div>
  
    </div>
  
  </nav>